/* $Id$ */

#content,
#navbar,
#sidebar-left,
#sidebar-right
{
  _overflow: hidden;
  _overflow-y: visible;
}

ul.primary li a,
ul.primary li a .tab,
ul.secondary li a,
ul.secondary li a .tab
{
  _display: inline; /* Otherwise the blocks mistakenly get 100% width in IE5 */
  _di\splay: inline-block; /* Otherwise the blocks mistakenly get 100% width in IE6 */
}

ul.primary,
ul.secondary
{
  _width: 100%; /* Otherwise IE5 treats the ul as floated */
  _w\idth: auto; /* Reset to auto width for IE6 */
}

 /** Drupal nodes **/
.node-unpublished .node-inner>*
{
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}

/* Give the main row 'hasLayout' so the left column doesn't jump in IE */
#main-row {
  zoom: 1;
}

.event-details {
  display: none !important;
}